pear upgrade-all und running: phpize ERROR: failed to run ‚phpize‘

Hm, gerade ebend ein:

pear upgrade-all

in die Konsole getippt, weil man das ja doch von Zeit zu Zeit machen sollte…

Was gibt mir „lö consolö“ zurück?


running: phpize
ERROR: failed to run 'phpize'

WTF? Mein schnuckeliger Server mag mich nicht?

Öhm, gut, mal dat ganze in eine Datei schreiben lassen, und da stand es dann auch schon:
popen gibbet nicht.

Weil?

Röchtöch, in der php.ini gibt es die nette Zeile disabled functions, und da steht bei mir u.a. auch popen mit drin.
Also schnell mal auskommentiert, PEAR aktualisiert, und wieder reaktiviert.

Menno, immer diese Sicherheitsprobleme :mrgreen:

Dein Kommentar:

» bevor Du Deinen Senf abgibst...
(solltest Du im eigenen Interesse angeklickt & gelesen haben...)


blog powered by wordpress
Design by Office and IT - Business Solutions
Optimiert durch suchmaschinen-freundlich

Cookie Preference

Please select an option. You can find more information about the consequences of your choice at Help.

Select an option to continue

Your selection was saved!

Help

Hilfe

Um meine Seite zu besuchen, mußt Du eine Wahl bzgl. der Cookies treffen.

  • Ale Cookies akzeptieren:
    Da kommt der ganze Tracking-Scheiss...
  • Nur first-party Cookies akzeptieren:
    Nur die Cookies meiner Wordpress-Installation.
  • Alle Cookies ablehnen >:-):
    Gar keine Cookies außer vielleicht so Session-Kram (ansonsten deaktiviere bitte Cookies im Webbrowser).

Mein Versprechen: Datenschutz.

Back